Page MenuHomePhabricator

Give a code health metrics talk at All Hands
Closed, ResolvedPublic

Description

By All Hands we should have something set up. Somebody from the group should give a talk.

Done

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 15 2018, 3:42 PM

This would be great as an unconference talk on Friday, and maybe a lightning talk preview as well.

zeljkofilipin moved this task from Backlog to In-Progress on the Code-Health-Metrics board.
zeljkofilipin moved this task from Backlog 🔙 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin triaged this task as Normal priority.
greg added a subscriber: greg.Jan 14 2019, 7:21 PM

What's the process for getting a talk on the list? Looks like the space for it would be during the unconference? https://office.wikimedia.org/wiki/All_hands/2019/Conference_Schedule#Friday_Feb._1,_2019_-_Conference_Day_2_-_Bently_Reserve_(Wikimedia_Office_closed_until_3pm) (sorry for the long, ugly, and private url)

Looks like lightning talk schedule is already fixed. I've assumed we'll be able to apply during the event. 🤔

I was thinking about having a session about the broader Code Health topic on the unconference day. Perhaps we could discuss this in more depth during that session (if it happens :-)).

Looks like lightning talk schedule is already fixed.

Did I miss an email saying so, as I fail to find out? I'm also wondering how to sneak a lightning talk in (T213960).

@Aklapper as far as I can see from the schedule (see links in T207044#4884186) there should be time during Tech Day on Wednesday, but that reaches just Technology, not Audiences.

Lightning talks that reach everybody (Thursday and Friday) are already full, as far as I can see.

https://office.wikimedia.org/wiki/All_hands/2019/Lightning_talks

The schedule is closed now, we can't take any new signups.

there should be time during Tech Day on Wednesday

Oh thanks! Alright, there is a GDoc for Wed where we can add talks for Tech at least. Feel free to join. :)

Done! Thanks for the reminder!

zeljkofilipin updated the task description. (Show Details)Feb 6 2019, 2:55 PM
zeljkofilipin closed this task as Resolved.